Subject: [Teas] my comments on draft-nsdt-teas-ns-framework-04

From: Daniele Ceccarelli <[email-masked]>
Date: Fri, 31 Jul 2020 12:24:43 +0000

Hi,

bringing this to the list as requested.
My 2 comments on the presentation related to draft-nsdt-teas-ns-framework-04<https://tools.ietf.org/html/draft-nsdt-teas-ns-framework-04>:

  1.  Mapping against ACTN components - I totally agree with the mapping of the MDSC against the TSC. On the CNC you've identified a known issue of ACTN that we need to fix. Unfortunately the CNC was defined as something in customer premises and the interface between CNC and MDSC (CMI) as an interface between the customer and the operator. We need a different declination of the interface as something between an higher layer of operating system (e.g. OSS service orchestrator) and the MDSC. We're trying to fix this in the POI work, stay tuned. Hence I totally agree with the usage of the term consumer as opposed to customer.
  2.  Applicability of ACTN to network slicing: A possible applicability of ACTN to network slicing could be based on the new tools that Dhruv presented today, i.e. mapping of network models (e.g. L3NM, L2NM) to an "explicit" TE infrastructure (e.g. a given TE tunnel or ACTN VN) or an "implicit" TE infrastructure via the Mapping Template (e.g. I don't really care what you bind my service to as long as the characteristics I'm specifying are met).

Thanks
Daniele